LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
ChartAxisArrangeOrderType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart
| Charting diagram interfaces.

## Enumerations
enum | ChartAxisArrangeOrderType { AUTO , SIDE_BY_SIDE , STAGGER_EVEN , STAGGER_ODD }
| Values specify the arrangement of the axes descriptions. More...